@media (max-width:990px){.always-show .mega > .mega-dropdown-menu,
.always-show .dropdown-menu{display:block !important;position:static;}
.open .dropdown-menu{display:block;}
}
.t3-logo,
.t3-logo-small{display:block;text-decoration:none;text-align:left;background-repeat:no-repeat;background-position:center;}
.t3-logo{width:182px;height:50px;}
.t3-logo-small{width:60px;height:30px;}
.t3-logo,
.t3-logo-color{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-color.png");}
.t3-logo-small,
.t3-logo-small.t3-logo-color{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-color.png");}
.t3-logo-dark{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-dark.png");}
.t3-logo-small.t3-logo-dark{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-dark.png");}
.t3-logo-light{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-light.png");}
.t3-logo-small.t3-logo-light{background-image:url("http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-light.png");}
@media (max-width:990px){.logo-control .logo-img-sm{display:block;}
.logo-control .logo-img{display:none;}
}
@media (min-width:991px){.logo-control .logo-img-sm{display:none;}
.logo-control .logo-img{display:block;}
}
#community-wrap .collapse{position:relative;height:0;overflow:hidden;display:block;}
.body-data-holder:before{display:none;content:"grid-float-breakpoint:991px screen-xs:480px screen-sm:768px screen-md:991px screen-lg:1200px";}